.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.023888px;}
.ls22{letter-spacing:-0.948192px;}
.ls21{letter-spacing:-0.868512px;}
.ls15{letter-spacing:-0.844608px;}
.ls20{letter-spacing:-0.840624px;}
.ls40{letter-spacing:-0.836640px;}
.ls2d{letter-spacing:-0.828672px;}
.ls17{letter-spacing:-0.824688px;}
.ls11{letter-spacing:-0.812736px;}
.ls1f{letter-spacing:-0.804768px;}
.ls3e{letter-spacing:-0.796800px;}
.ls1d{letter-spacing:-0.792816px;}
.lse{letter-spacing:-0.784848px;}
.ls18{letter-spacing:-0.780864px;}
.lsd{letter-spacing:-0.776880px;}
.ls1e{letter-spacing:-0.772896px;}
.lsa{letter-spacing:-0.768912px;}
.lsc{letter-spacing:-0.764928px;}
.ls2c{letter-spacing:-0.760944px;}
.lsb{letter-spacing:-0.756960px;}
.ls1a{letter-spacing:-0.752976px;}
.ls16{letter-spacing:-0.748992px;}
.ls3f{letter-spacing:-0.745008px;}
.ls12{letter-spacing:-0.741024px;}
.lsf{letter-spacing:-0.737040px;}
.ls13{letter-spacing:-0.729072px;}
.ls1b{letter-spacing:-0.721104px;}
.ls1c{letter-spacing:-0.713136px;}
.ls0{letter-spacing:-0.657024px;}
.ls33{letter-spacing:-0.151200px;}
.ls45{letter-spacing:-0.122496px;}
.ls1{letter-spacing:-0.108576px;}
.ls44{letter-spacing:-0.105792px;}
.ls35{letter-spacing:-0.079200px;}
.ls24{letter-spacing:-0.071712px;}
.ls34{letter-spacing:-0.043200px;}
.ls2e{letter-spacing:-0.009504px;}
.ls39{letter-spacing:-0.002688px;}
.ls36{letter-spacing:0.000000px;}
.ls37{letter-spacing:0.002304px;}
.ls38{letter-spacing:0.002688px;}
.ls47{letter-spacing:0.003083px;}
.ls46{letter-spacing:0.003700px;}
.ls3a{letter-spacing:0.008064px;}
.ls41{letter-spacing:0.015936px;}
.ls3c{letter-spacing:0.018000px;}
.ls48{letter-spacing:0.031872px;}
.ls3b{letter-spacing:0.095616px;}
.ls23{letter-spacing:0.107568px;}
.ls6{letter-spacing:0.126672px;}
.ls8{letter-spacing:0.126720px;}
.ls30{letter-spacing:0.133056px;}
.ls4{letter-spacing:0.134784px;}
.ls10{letter-spacing:0.135408px;}
.ls27{letter-spacing:0.139392px;}
.ls7{letter-spacing:0.142560px;}
.ls32{letter-spacing:0.145728px;}
.ls26{letter-spacing:0.148896px;}
.ls28{letter-spacing:0.152064px;}
.ls29{letter-spacing:0.155232px;}
.ls9{letter-spacing:0.157248px;}
.ls2a{letter-spacing:0.158400px;}
.ls31{letter-spacing:0.161568px;}
.ls2b{letter-spacing:0.167904px;}
.ls14{letter-spacing:0.170352px;}
.ls5{letter-spacing:0.189312px;}
.ls43{letter-spacing:0.203136px;}
.ls2f{letter-spacing:0.209088px;}
.ls25{letter-spacing:0.215424px;}
.ls49{letter-spacing:0.468864px;}
.ls3d{letter-spacing:10.224000px;}
.ls3{letter-spacing:16.681728px;}
.ls2{letter-spacing:32.519904px;}
.ls42{letter-spacing:145.126080px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-32.369568px;}
._9{margin-left:-19.618848px;}
._a{margin-left:-16.954560px;}
._c{margin-left:-15.685056px;}
._21{margin-left:-10.152000px;}
._18{margin-left:-5.649312px;}
._e{margin-left:-4.302480px;}
._d{margin-left:-2.288448px;}
._3{margin-left:-1.044000px;}
._0{width:1.102464px;}
._23{width:2.330208px;}
._1{width:8.090304px;}
._13{width:10.501824px;}
._15{width:11.853504px;}
._14{width:13.545600px;}
._b{width:15.359328px;}
._f{width:17.147136px;}
._10{width:18.246720px;}
._11{width:19.975776px;}
._12{width:21.282528px;}
._17{width:22.433904px;}
._16{width:26.816304px;}
._20{width:47.009952px;}
._2{width:80.616288px;}
._5{width:87.979968px;}
._4{width:99.218976px;}
._6{width:102.526368px;}
._7{width:106.059264px;}
._22{width:113.284512px;}
._1e{width:140.056992px;}
._1b{width:157.714848px;}
._1a{width:171.523584px;}
._19{width:190.394784px;}
._1f{width:200.337984px;}
._1c{width:216.992160px;}
._1d{width:239.922144px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:22.080000px;}
.fs7{font-size:23.040800px;}
.fsa{font-size:24.960000px;}
.fs8{font-size:26.880800px;}
.fs0{font-size:27.840000px;}
.fsb{font-size:29.808000px;}
.fse{font-size:30.832000px;}
.fs4{font-size:31.680000px;}
.fs9{font-size:36.000000px;}
.fsd{font-size:36.998400px;}
.fs5{font-size:39.840000px;}
.fs3{font-size:43.680000px;}
.fs2{font-size:55.680000px;}
.fs6{font-size:72.000000px;}
.fs1{font-size:103.680000px;}
.y66{bottom:30.179608px;}
.y0{bottom:30.460784px;}
.y4{bottom:35.803512px;}
.y3{bottom:51.361569px;}
.y2{bottom:52.111410px;}
.y65{bottom:59.359477px;}
.y1{bottom:66.170196px;}
.yb5{bottom:73.293333px;}
.yda{bottom:90.163922px;}
.y27{bottom:100.664257px;}
.yaa{bottom:108.782914px;}
.yac{bottom:109.258006px;}
.y26{bottom:116.222688px;}
.ya9{bottom:119.280833px;}
.ya8{bottom:119.467991px;}
.yab{bottom:119.755926px;}
.yba{bottom:129.903529px;}
.ya7{bottom:129.965910px;}
.y25{bottom:131.967821px;}
.y61{bottom:134.591528px;}
.ya6{bottom:138.026282px;}
.y24{bottom:147.526252px;}
.ya5{bottom:148.524202px;}
.y60{bottom:151.836531px;}
.ya4{bottom:159.771651px;}
.y23{bottom:166.271050px;}
.y5f{bottom:168.894720px;}
.ya3{bottom:170.269570px;}
.y5c{bottom:177.516603px;}
.yae{bottom:181.295670px;}
.y22{bottom:181.829482px;}
.y5e{bottom:186.139723px;}
.yad{bottom:191.793589px;}
.y21{bottom:197.574614px;}
.y5d{bottom:203.384726px;}
.ya2{bottom:207.586808px;}
.y20{bottom:213.133046px;}
.y5b{bottom:220.442915px;}
.y1f{bottom:231.877844px;}
.y5a{bottom:237.687918px;}
.y1e{bottom:247.436275px;}
.y57{bottom:254.932921px;}
.y1d{bottom:263.181408px;}
.y59{bottom:271.991110px;}
.y1c{bottom:283.426039px;}
.y58{bottom:289.236113px;}
.ya1{bottom:289.295478px;}
.yb0{bottom:298.269143px;}
.y1b{bottom:298.984470px;}
.ya0{bottom:299.793397px;}
.y56{bottom:306.482353px;}
.yaf{bottom:308.767062px;}
.y9f{bottom:310.291317px;}
.y54{bottom:312.668235px;}
.y55{bottom:318.854118px;}
.y99{bottom:327.823022px;}
.y9c{bottom:328.013028px;}
.y50{bottom:328.789926px;}
.y9e{bottom:333.161430px;}
.y98{bottom:338.320590px;}
.y9b{bottom:338.510596px;}
.y9d{bottom:343.659350px;}
.y4f{bottom:344.348357px;}
.y3b{bottom:346.599493px;}
.y97{bottom:348.818157px;}
.y9a{bottom:349.008163px;}
.y4e{bottom:359.906788px;}
.y3a{bottom:362.157925px;}
.y4d{bottom:375.651921px;}
.y53{bottom:396.458174px;}
.y52{bottom:412.204862px;}
.ybb{bottom:413.954248px;}
.y51{bottom:427.763293px;}
.yb1{bottom:428.865527px;}
.yb3{bottom:436.237555px;}
.yb4{bottom:437.992157px;}
.y1a{bottom:440.697411px;}
.yb2{bottom:446.735474px;}
.y39{bottom:457.383304px;}
.y19{bottom:471.438410px;}
.y38{bottom:473.128436px;}
.ycf{bottom:478.000000px;}
.y18{bottom:487.185098px;}
.y37{bottom:488.686868px;}
.y91{bottom:494.503492px;}
.yb9{bottom:499.931765px;}
.y17{bottom:502.743529px;}
.yb7{bottom:502.743998px;}
.y90{bottom:503.501452px;}
.y36{bottom:504.245299px;}
.yb8{bottom:506.305098px;}
.yd9{bottom:515.490196px;}
.yd7{bottom:517.927059px;}
.y16{bottom:518.301961px;}
.y35{bottom:519.991988px;}
.yd8{bottom:521.113725px;}
.yd6{bottom:533.485490px;}
.y8f{bottom:535.876110px;}
.yd5{bottom:535.922353px;}
.yd3{bottom:535.923065px;}
.y34{bottom:538.736786px;}
.yd4{bottom:539.109020px;}
.y15{bottom:542.295686px;}
.y8e{bottom:544.874070px;}
.yd2{bottom:553.168068px;}
.y33{bottom:554.295217px;}
.y96{bottom:560.354714px;}
.yd0{bottom:561.603137px;}
.y95{bottom:569.352673px;}
.yd1{bottom:570.226257px;}
.y14{bottom:573.037085px;}
.y32{bottom:573.040015px;}
.y94{bottom:578.350633px;}
.y93{bottom:587.348592px;}
.y13{bottom:588.595516px;}
.y31{bottom:591.784813px;}
.y92{bottom:596.346552px;}
.y12{bottom:604.342204px;}
.y30{bottom:607.343245px;}
.y11{bottom:619.900636px;}
.y2f{bottom:623.089933px;}
.y10{bottom:635.459067px;}
.y2e{bottom:638.648364px;}
.yce{bottom:642.854480px;}
.yf{bottom:651.204200px;}
.y2d{bottom:657.393163px;}
.ye{bottom:669.948998px;}
.y2c{bottom:672.951594px;}
.ye5{bottom:675.573333px;}
.yd{bottom:685.507429px;}
.yc8{bottom:687.240751px;}
.y2b{bottom:691.696392px;}
.yc7{bottom:698.881457px;}
.yc{bottom:701.065861px;}
.ye8{bottom:705.002387px;}
.y2a{bottom:707.443080px;}
.y8a{bottom:707.802821px;}
.y85{bottom:709.997424px;}
.y89{bottom:716.800781px;}
.yb{bottom:716.812549px;}
.ye7{bottom:717.562203px;}
.y84{bottom:720.794975px;}
.y29{bottom:726.187879px;}
.y83{bottom:731.592526px;}
.ye6{bottom:734.620392px;}
.ya{bottom:740.618824px;}
.y28{bottom:741.746310px;}
.y8d{bottom:758.530617px;}
.y8c{bottom:769.326369px;}
.y9{bottom:775.109804px;}
.yb6{bottom:777.359216px;}
.y8b{bottom:780.125720px;}
.y88{bottom:785.443514px;}
.y8{bottom:787.481569px;}
.y87{bottom:796.241066px;}
.y82{bottom:800.917305px;}
.y86{bottom:807.038617px;}
.y49{bottom:809.412996px;}
.y7f{bottom:810.619987px;}
.y81{bottom:811.714856px;}
.yc9{bottom:813.695807px;}
.y4b{bottom:815.598878px;}
.y78{bottom:817.448580px;}
.y7e{bottom:821.417538px;}
.y4c{bottom:821.971574px;}
.y48{bottom:821.972811px;}
.ye2{bottom:822.374788px;}
.ydf{bottom:822.416689px;}
.y80{bottom:822.512408px;}
.ycd{bottom:822.767409px;}
.y4a{bottom:828.158694px;}
.y77{bottom:828.246131px;}
.y47{bottom:834.344576px;}
.ye4{bottom:844.706001px;}
.y46{bottom:851.589579px;}
.y43{bottom:857.775461px;}
.y45{bottom:864.149395px;}
.y76{bottom:867.180302px;}
.y42{bottom:870.335277px;}
.y44{bottom:876.521159px;}
.y75{bottom:877.977853px;}
.y7d{bottom:883.730248px;}
.ye0{bottom:886.891197px;}
.ycc{bottom:887.126544px;}
.ye3{bottom:890.361071px;}
.yca{bottom:890.433669px;}
.y7c{bottom:892.728208px;}
.y41{bottom:893.767399px;}
.y3e{bottom:899.952044px;}
.y7b{bottom:901.726167px;}
.ye1{bottom:905.654259px;}
.ycb{bottom:906.249896px;}
.y40{bottom:906.325978px;}
.y7a{bottom:910.724127px;}
.y3d{bottom:912.511860px;}
.y3f{bottom:918.697742px;}
.y79{bottom:919.722086px;}
.yde{bottom:924.852345px;}
.ydd{bottom:927.500796px;}
.y3c{bottom:935.942745px;}
.y7{bottom:964.060392px;}
.y6{bottom:1001.550588px;}
.y5{bottom:1039.040784px;}
.y6e{bottom:1045.026456px;}
.yc3{bottom:1051.786664px;}
.y6d{bottom:1055.824008px;}
.y6c{bottom:1066.621559px;}
.yc2{bottom:1067.533352px;}
.yc6{bottom:1083.091783px;}
.yc1{bottom:1087.777983px;}
.ydb{bottom:1095.088627px;}
.yc5{bottom:1098.650215px;}
.yc0{bottom:1103.336414px;}
.y74{bottom:1104.825409px;}
.y73{bottom:1115.622961px;}
.yc4{bottom:1119.083103px;}
.ydc{bottom:1120.014117px;}
.y71{bottom:1120.571838px;}
.ybf{bottom:1123.769302px;}
.y72{bottom:1126.420512px;}
.y64{bottom:1127.517647px;}
.y70{bottom:1131.369390px;}
.y6b{bottom:1135.314681px;}
.ybe{bottom:1139.327734px;}
.y6f{bottom:1142.166941px;}
.y6a{bottom:1146.111333px;}
.y68{bottom:1150.490639px;}
.ybd{bottom:1154.886165px;}
.y63{bottom:1155.635294px;}
.y69{bottom:1156.909784px;}
.y67{bottom:1161.288191px;}
.ybc{bottom:1170.631298px;}
.y62{bottom:1183.752941px;}
.h11{height:16.272960px;}
.hb{height:16.981070px;}
.he{height:18.395520px;}
.hc{height:19.811150px;}
.h2{height:20.518080px;}
.h10{height:21.968496px;}
.h14{height:22.723184px;}
.h6{height:23.348160px;}
.hd{height:26.532000px;}
.h13{height:27.267821px;}
.h7{height:27.409920px;}
.h8{height:29.362080px;}
.h5{height:32.192160px;}
.h4{height:41.036160px;}
.h9{height:53.064000px;}
.h3{height:76.412160px;}
.hf{height:566.258170px;}
.ha{height:1122.362745px;}
.h12{height:1149.699346px;}
.h1{height:1169.225490px;}
.h0{height:1237.176471px;}
.w2{width:806.039216px;}
.w3{width:806.820261px;}
.w1{width:812.287582px;}
.w4{width:813.068627px;}
.w0{width:956.000000px;}
.x77{left:51.549020px;}
.x7a{left:54.360784px;}
.x22{left:55.454248px;}
.x79{left:58.484706px;}
.x5e{left:77.792157px;}
.x31{left:84.348236px;}
.x32{left:85.843697px;}
.x34{left:86.847869px;}
.x33{left:89.101858px;}
.x0{left:90.601307px;}
.x7{left:93.725490px;}
.x3{left:96.912157px;}
.x66{left:98.038325px;}
.x8{left:99.348457px;}
.x83{left:103.286427px;}
.xc{left:104.972980px;}
.x51{left:106.870464px;}
.x81{left:109.693307px;}
.x5{left:112.283137px;}
.x82{left:125.029804px;}
.xd{left:126.529187px;}
.x12{left:132.527843px;}
.x1{left:136.464314px;}
.x30{left:140.575585px;}
.x6d{left:150.563562px;}
.x13{left:153.147863px;}
.x4f{left:160.759243px;}
.x17{left:163.647780px;}
.x9{left:167.956078px;}
.x6f{left:169.080784px;}
.x50{left:170.266487px;}
.x52{left:174.218391px;}
.x53{left:183.819213px;}
.x80{left:190.077325px;}
.x78{left:192.886571px;}
.x54{left:203.334888px;}
.x24{left:213.712082px;}
.xb{left:219.880000px;}
.x55{left:228.996168px;}
.x2{left:232.251277px;}
.xa{left:239.187451px;}
.x4e{left:240.267012px;}
.x25{left:246.211812px;}
.x56{left:248.512742px;}
.x6c{left:252.985477px;}
.x4c{left:276.059796px;}
.x4b{left:279.555485px;}
.x6e{left:283.800784px;}
.x4d{left:285.395282px;}
.x4{left:289.986667px;}
.x70{left:293.548235px;}
.x57{left:297.814362px;}
.x5c{left:308.653304px;}
.x45{left:313.962897px;}
.x46{left:315.458358px;}
.x48{left:316.463430px;}
.x47{left:318.717419px;}
.x6b{left:320.366539px;}
.x7c{left:323.310463px;}
.x71{left:336.849412px;}
.x26{left:341.236562px;}
.x28{left:342.250632px;}
.x27{left:350.239021px;}
.x72{left:355.594510px;}
.x73{left:359.156078px;}
.x14{left:365.530237px;}
.x18{left:367.407033px;}
.x15{left:372.279034px;}
.x19{left:374.717509px;}
.x49{left:377.485192px;}
.x44{left:378.956378px;}
.x4a{left:384.482870px;}
.x58{left:395.981200px;}
.x74{left:400.020392px;}
.x75{left:413.891765px;}
.x76{left:418.765490px;}
.x6{left:423.076863px;}
.x35{left:429.328197px;}
.x5d{left:453.558243px;}
.x23{left:455.318431px;}
.x36{left:461.827027px;}
.x2b{left:469.290840px;}
.x2f{left:472.651578px;}
.x2a{left:477.279229px;}
.x29{left:478.284301px;}
.x65{left:492.808627px;}
.x21{left:498.244706px;}
.x20{left:499.931765px;}
.x7b{left:509.469237px;}
.x5a{left:516.116556px;}
.x59{left:526.621674px;}
.x67{left:528.611690px;}
.x1d{left:532.548273px;}
.xe{left:536.109560px;}
.x2c{left:539.386744px;}
.x2e{left:541.649731px;}
.x5b{left:546.622338px;}
.x2d{left:549.638119px;}
.x1a{left:551.480784px;}
.x37{left:554.874584px;}
.x39{left:555.888654px;}
.xf{left:557.665767px;}
.x38{left:563.877043px;}
.x7d{left:566.469443px;}
.x68{left:574.935120px;}
.x3a{left:579.994188px;}
.x10{left:581.659980px;}
.x16{left:583.161949px;}
.x64{left:593.656786px;}
.x7e{left:606.987675px;}
.x6a{left:616.882091px;}
.x11{left:629.085190px;}
.x69{left:633.223314px;}
.x3e{left:663.873166px;}
.x1e{left:666.575311px;}
.x5f{left:677.448780px;}
.x3f{left:679.129206px;}
.x7f{left:681.914800px;}
.x3b{left:686.082829px;}
.x3d{left:688.345816px;}
.x43{left:692.231135px;}
.x3c{left:696.334205px;}
.x1f{left:717.000000px;}
.x60{left:720.374118px;}
.x61{left:725.810196px;}
.x62{left:729.746667px;}
.x63{left:739.119216px;}
.x40{left:750.521716px;}
.x42{left:752.784703px;}
.x41{left:760.773091px;}
.x1b{left:766.112344px;}
.x1c{left:773.985735px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.873946pt;}
.ls22{letter-spacing:-0.809335pt;}
.ls21{letter-spacing:-0.741324pt;}
.ls15{letter-spacing:-0.720921pt;}
.ls20{letter-spacing:-0.717520pt;}
.ls40{letter-spacing:-0.714119pt;}
.ls2d{letter-spacing:-0.707318pt;}
.ls17{letter-spacing:-0.703918pt;}
.ls11{letter-spacing:-0.693716pt;}
.ls1f{letter-spacing:-0.686915pt;}
.ls3e{letter-spacing:-0.680114pt;}
.ls1d{letter-spacing:-0.676713pt;}
.lse{letter-spacing:-0.669912pt;}
.ls18{letter-spacing:-0.666512pt;}
.lsd{letter-spacing:-0.663111pt;}
.ls1e{letter-spacing:-0.659710pt;}
.lsa{letter-spacing:-0.656310pt;}
.lsc{letter-spacing:-0.652909pt;}
.ls2c{letter-spacing:-0.649509pt;}
.lsb{letter-spacing:-0.646108pt;}
.ls1a{letter-spacing:-0.642708pt;}
.ls16{letter-spacing:-0.639307pt;}
.ls3f{letter-spacing:-0.635906pt;}
.ls12{letter-spacing:-0.632506pt;}
.lsf{letter-spacing:-0.629105pt;}
.ls13{letter-spacing:-0.622304pt;}
.ls1b{letter-spacing:-0.615503pt;}
.ls1c{letter-spacing:-0.608702pt;}
.ls0{letter-spacing:-0.560807pt;}
.ls33{letter-spacing:-0.129058pt;}
.ls45{letter-spacing:-0.104557pt;}
.ls1{letter-spacing:-0.092676pt;}
.ls44{letter-spacing:-0.090299pt;}
.ls35{letter-spacing:-0.067602pt;}
.ls24{letter-spacing:-0.061210pt;}
.ls34{letter-spacing:-0.036874pt;}
.ls2e{letter-spacing:-0.008112pt;}
.ls39{letter-spacing:-0.002294pt;}
.ls36{letter-spacing:0.000000pt;}
.ls37{letter-spacing:0.001967pt;}
.ls38{letter-spacing:0.002294pt;}
.ls47{letter-spacing:0.002632pt;}
.ls46{letter-spacing:0.003158pt;}
.ls3a{letter-spacing:0.006883pt;}
.ls41{letter-spacing:0.013602pt;}
.ls3c{letter-spacing:0.015364pt;}
.ls48{letter-spacing:0.027205pt;}
.ls3b{letter-spacing:0.081614pt;}
.ls23{letter-spacing:0.091815pt;}
.ls6{letter-spacing:0.108122pt;}
.ls8{letter-spacing:0.108163pt;}
.ls30{letter-spacing:0.113571pt;}
.ls4{letter-spacing:0.115046pt;}
.ls10{letter-spacing:0.115578pt;}
.ls27{letter-spacing:0.118979pt;}
.ls7{letter-spacing:0.121683pt;}
.ls32{letter-spacing:0.124387pt;}
.ls26{letter-spacing:0.127091pt;}
.ls28{letter-spacing:0.129795pt;}
.ls29{letter-spacing:0.132499pt;}
.ls9{letter-spacing:0.134220pt;}
.ls2a{letter-spacing:0.135203pt;}
.ls31{letter-spacing:0.137907pt;}
.ls2b{letter-spacing:0.143316pt;}
.ls14{letter-spacing:0.145405pt;}
.ls5{letter-spacing:0.161588pt;}
.ls43{letter-spacing:0.173388pt;}
.ls2f{letter-spacing:0.178468pt;}
.ls25{letter-spacing:0.183877pt;}
.ls49{letter-spacing:0.400202pt;}
.ls3d{letter-spacing:8.726762pt;}
.ls3{letter-spacing:14.238797pt;}
.ls2{letter-spacing:27.757575pt;}
.ls42{letter-spacing:123.873307pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-27.629255pt;}
._9{margin-left:-16.745795pt;}
._a{margin-left:-14.471675pt;}
._c{margin-left:-13.388081pt;}
._21{margin-left:-8.665305pt;}
._18{margin-left:-4.822007pt;}
._e{margin-left:-3.672410pt;}
._d{margin-left:-1.953320pt;}
._3{margin-left:-0.891113pt;}
._0{width:0.941015pt;}
._23{width:1.988964pt;}
._1{width:6.905531pt;}
._13{width:8.963900pt;}
._15{width:10.117635pt;}
._14{width:11.561935pt;}
._b{width:13.110054pt;}
._f{width:14.636049pt;}
._10{width:15.574606pt;}
._11{width:17.050453pt;}
._12{width:18.165840pt;}
._17{width:19.148604pt;}
._16{width:22.889230pt;}
._20{width:40.125649pt;}
._2{width:68.810555pt;}
._5{width:75.095872pt;}
._4{width:84.689000pt;}
._6{width:87.512046pt;}
._7{width:90.527573pt;}
._22{width:96.694730pt;}
._1e{width:119.546554pt;}
._1b{width:134.618531pt;}
._1a{width:146.405068pt;}
._19{width:162.512703pt;}
._1f{width:170.999786pt;}
._1c{width:185.215065pt;}
._1d{width:204.787102pt;}
.fsc{font-size:18.846527pt;}
.fs7{font-size:19.666624pt;}
.fsa{font-size:21.304770pt;}
.fs8{font-size:22.944281pt;}
.fs0{font-size:23.763013pt;}
.fsb{font-size:25.442812pt;}
.fse{font-size:26.316854pt;}
.fs4{font-size:27.040669pt;}
.fs9{font-size:30.728033pt;}
.fsd{font-size:31.580224pt;}
.fs5{font-size:34.005690pt;}
.fs3{font-size:37.283347pt;}
.fs2{font-size:47.526025pt;}
.fs6{font-size:61.456067pt;}
.fs1{font-size:88.496736pt;}
.y66{bottom:25.760000pt;}
.y0{bottom:26.000000pt;}
.y4{bottom:30.560320pt;}
.y3{bottom:43.840000pt;}
.y2{bottom:44.480032pt;}
.y65{bottom:50.666667pt;}
.y1{bottom:56.480000pt;}
.yb5{bottom:62.560000pt;}
.yda{bottom:76.960000pt;}
.y27{bottom:85.922629pt;}
.yaa{bottom:92.852362pt;}
.yac{bottom:93.257880pt;}
.y26{bottom:99.202629pt;}
.ya9{bottom:101.812929pt;}
.ya8{bottom:101.972678pt;}
.yab{bottom:102.218447pt;}
.yba{bottom:110.880000pt;}
.ya7{bottom:110.933246pt;}
.y25{bottom:112.641989pt;}
.y61{bottom:114.881472pt;}
.ya6{bottom:117.813228pt;}
.y24{bottom:125.921989pt;}
.ya5{bottom:126.773796pt;}
.y60{bottom:129.601056pt;}
.ya4{bottom:136.374129pt;}
.y23{bottom:141.921733pt;}
.y5f{bottom:144.161184pt;}
.ya3{bottom:145.334696pt;}
.y5c{bottom:151.520448pt;}
.yae{bottom:154.746095pt;}
.y22{bottom:155.201733pt;}
.y5e{bottom:158.880768pt;}
.yad{bottom:163.706662pt;}
.y21{bottom:168.641093pt;}
.y5d{bottom:173.600352pt;}
.ya2{bottom:177.187066pt;}
.y20{bottom:181.921093pt;}
.y5b{bottom:188.160480pt;}
.y1f{bottom:197.920837pt;}
.y5a{bottom:202.880064pt;}
.y1e{bottom:211.200837pt;}
.y57{bottom:217.599648pt;}
.y1d{bottom:224.640197pt;}
.y59{bottom:232.159776pt;}
.y1c{bottom:241.920133pt;}
.y58{bottom:246.879360pt;}
.ya1{bottom:246.930032pt;}
.yb0{bottom:254.589561pt;}
.y1b{bottom:255.200133pt;}
.ya0{bottom:255.890599pt;}
.y56{bottom:261.600000pt;}
.yaf{bottom:263.550129pt;}
.y9f{bottom:264.851166pt;}
.y54{bottom:266.880000pt;}
.y55{bottom:272.160000pt;}
.y99{bottom:279.815467pt;}
.y9c{bottom:279.977647pt;}
.y50{bottom:280.640773pt;}
.y9e{bottom:284.372100pt;}
.y98{bottom:288.775733pt;}
.y9b{bottom:288.937914pt;}
.y9d{bottom:293.332667pt;}
.y4f{bottom:293.920773pt;}
.y3b{bottom:295.842245pt;}
.y97{bottom:297.736000pt;}
.y9a{bottom:297.898181pt;}
.y4e{bottom:307.200773pt;}
.y3a{bottom:309.122245pt;}
.y4d{bottom:320.640133pt;}
.y53{bottom:338.399445pt;}
.y52{bottom:351.840133pt;}
.ybb{bottom:353.333333pt;}
.y51{bottom:365.120133pt;}
.yb1{bottom:366.060952pt;}
.yb3{bottom:372.353394pt;}
.yb4{bottom:373.851046pt;}
.y1a{bottom:376.160133pt;}
.yb2{bottom:381.313961pt;}
.y39{bottom:390.402485pt;}
.y19{bottom:402.399312pt;}
.y38{bottom:403.841845pt;}
.ycf{bottom:408.000000pt;}
.y18{bottom:415.840000pt;}
.y37{bottom:417.121845pt;}
.y91{bottom:422.086663pt;}
.yb9{bottom:426.720000pt;}
.y17{bottom:429.120000pt;}
.yb7{bottom:429.120400pt;}
.y90{bottom:429.766930pt;}
.y36{bottom:430.401845pt;}
.yb8{bottom:432.160000pt;}
.yd9{bottom:440.000000pt;}
.yd7{bottom:442.080000pt;}
.y16{bottom:442.400000pt;}
.y35{bottom:443.842533pt;}
.yd8{bottom:444.800000pt;}
.yd6{bottom:455.360000pt;}
.y8f{bottom:457.400529pt;}
.yd5{bottom:457.440000pt;}
.yd3{bottom:457.440608pt;}
.y34{bottom:459.842277pt;}
.yd4{bottom:460.160000pt;}
.y15{bottom:462.880000pt;}
.y8e{bottom:465.080796pt;}
.yd2{bottom:472.160192pt;}
.y33{bottom:473.122277pt;}
.y96{bottom:478.294400pt;}
.yd0{bottom:479.360000pt;}
.y95{bottom:485.974667pt;}
.yd1{bottom:486.720320pt;}
.y14{bottom:489.119520pt;}
.y32{bottom:489.122021pt;}
.y94{bottom:493.654933pt;}
.y93{bottom:501.335200pt;}
.y13{bottom:502.399520pt;}
.y31{bottom:505.121765pt;}
.y92{bottom:509.015467pt;}
.y12{bottom:515.840208pt;}
.y30{bottom:518.401765pt;}
.y11{bottom:529.120208pt;}
.y2f{bottom:531.842453pt;}
.y10{bottom:542.400208pt;}
.y2e{bottom:545.122453pt;}
.yce{bottom:548.712610pt;}
.yf{bottom:555.839568pt;}
.y2d{bottom:561.122197pt;}
.ye{bottom:571.839312pt;}
.y2c{bottom:574.402197pt;}
.ye5{bottom:576.640000pt;}
.yd{bottom:585.119312pt;}
.yc8{bottom:586.598800pt;}
.y2b{bottom:590.401941pt;}
.yc7{bottom:596.534800pt;}
.yc{bottom:598.399312pt;}
.ye8{bottom:601.759360pt;}
.y2a{bottom:603.842629pt;}
.y8a{bottom:604.149688pt;}
.y85{bottom:606.022905pt;}
.y89{bottom:611.829955pt;}
.yb{bottom:611.840000pt;}
.ye7{bottom:612.479872pt;}
.y84{bottom:615.239225pt;}
.y29{bottom:619.842373pt;}
.y83{bottom:624.455545pt;}
.ye6{bottom:627.040000pt;}
.ya{bottom:632.160000pt;}
.y28{bottom:633.122373pt;}
.y8d{bottom:647.448728pt;}
.y8c{bottom:656.663512pt;}
.y9{bottom:661.600000pt;}
.yb6{bottom:663.520000pt;}
.y8b{bottom:665.881368pt;}
.y88{bottom:670.420405pt;}
.y8{bottom:672.160000pt;}
.y87{bottom:679.636725pt;}
.y82{bottom:683.628160pt;}
.y86{bottom:688.853045pt;}
.y49{bottom:690.879712pt;}
.y7f{bottom:691.909947pt;}
.y81{bottom:692.844480pt;}
.yc9{bottom:694.535333pt;}
.y4b{bottom:696.159712pt;}
.y78{bottom:697.738537pt;}
.y7e{bottom:701.126267pt;}
.y4c{bottom:701.599168pt;}
.y48{bottom:701.600224pt;}
.ye2{bottom:701.943333pt;}
.ydf{bottom:701.979098pt;}
.y80{bottom:702.060800pt;}
.ycd{bottom:702.278458pt;}
.y4a{bottom:706.880224pt;}
.y77{bottom:706.954857pt;}
.y47{bottom:712.160224pt;}
.ye4{bottom:721.004285pt;}
.y46{bottom:726.879808pt;}
.y43{bottom:732.159808pt;}
.y45{bottom:737.600320pt;}
.y76{bottom:740.187370pt;}
.y42{bottom:742.880320pt;}
.y44{bottom:748.160320pt;}
.y75{bottom:749.403690pt;}
.y7d{bottom:754.313685pt;}
.ye0{bottom:757.011733pt;}
.ycc{bottom:757.212615pt;}
.ye3{bottom:759.973467pt;}
.yca{bottom:760.035433pt;}
.y7c{bottom:761.993952pt;}
.y41{bottom:762.880960pt;}
.y3e{bottom:768.159904pt;}
.y7b{bottom:769.674218pt;}
.ye1{bottom:773.027067pt;}
.ycb{bottom:773.535476pt;}
.y40{bottom:773.600416pt;}
.y7a{bottom:777.354485pt;}
.y3d{bottom:778.880416pt;}
.y3f{bottom:784.160416pt;}
.y79{bottom:785.034752pt;}
.yde{bottom:789.413717pt;}
.ydd{bottom:791.674319pt;}
.y3c{bottom:798.880000pt;}
.y7{bottom:822.880000pt;}
.y6{bottom:854.880000pt;}
.y5{bottom:886.880000pt;}
.y6e{bottom:891.989109pt;}
.yc3{bottom:897.759328pt;}
.y6d{bottom:901.205429pt;}
.y6c{bottom:910.421749pt;}
.yc2{bottom:911.200016pt;}
.yc6{bottom:924.480016pt;}
.yc1{bottom:928.479952pt;}
.ydb{bottom:934.720000pt;}
.yc5{bottom:937.760016pt;}
.yc0{bottom:941.759952pt;}
.y74{bottom:943.030893pt;}
.y73{bottom:952.247213pt;}
.yc4{bottom:955.200640pt;}
.ydc{bottom:955.995313pt;}
.y71{bottom:956.471360pt;}
.ybf{bottom:959.200576pt;}
.y72{bottom:961.463533pt;}
.y64{bottom:962.400000pt;}
.y70{bottom:965.687680pt;}
.y6b{bottom:969.055209pt;}
.ybe{bottom:972.480576pt;}
.y6f{bottom:974.904000pt;}
.y6a{bottom:978.270761pt;}
.y68{bottom:982.008747pt;}
.ybd{bottom:985.760576pt;}
.y63{bottom:986.400000pt;}
.y69{bottom:987.487849pt;}
.y67{bottom:991.225067pt;}
.ybc{bottom:999.199936pt;}
.y62{bottom:1010.400000pt;}
.h11{height:13.889891pt;}
.hb{height:14.494302pt;}
.he{height:15.701615pt;}
.hc{height:16.909935pt;}
.h2{height:17.513340pt;}
.h10{height:18.751352pt;}
.h14{height:19.395521pt;}
.h6{height:19.928973pt;}
.hd{height:22.646561pt;}
.h13{height:23.274625pt;}
.h7{height:23.395915pt;}
.h8{height:25.062194pt;}
.h5{height:27.477827pt;}
.h4{height:35.026681pt;}
.h9{height:45.293121pt;}
.h3{height:65.222095pt;}
.hf{height:483.333333pt;}
.ha{height:958.000000pt;}
.h12{height:981.333333pt;}
.h1{height:998.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:688.000000pt;}
.w3{width:688.666667pt;}
.w1{width:693.333333pt;}
.w4{width:694.000000pt;}
.w0{width:816.000000pt;}
.x77{left:44.000000pt;}
.x7a{left:46.400000pt;}
.x22{left:47.333333pt;}
.x79{left:49.920000pt;}
.x5e{left:66.400000pt;}
.x31{left:71.995984pt;}
.x32{left:73.272444pt;}
.x34{left:74.129562pt;}
.x33{left:76.053469pt;}
.x0{left:77.333333pt;}
.x7{left:80.000000pt;}
.x3{left:82.720000pt;}
.x66{left:83.681248pt;}
.x8{left:84.799520pt;}
.x83{left:88.160800pt;}
.xc{left:89.600368pt;}
.x51{left:91.219977pt;}
.x81{left:93.629434pt;}
.x5{left:95.840000pt;}
.x82{left:106.720000pt;}
.xd{left:107.999808pt;}
.x12{left:113.120000pt;}
.x1{left:116.480000pt;}
.x30{left:119.989202pt;}
.x6d{left:128.514505pt;}
.x13{left:130.720352pt;}
.x4f{left:137.217094pt;}
.x17{left:139.682624pt;}
.x9{left:143.360000pt;}
.x6f{left:144.320000pt;}
.x50{left:145.332064pt;}
.x52{left:148.705237pt;}
.x53{left:156.900082pt;}
.x80{left:162.241733pt;}
.x78{left:164.639584pt;}
.x54{left:173.557812pt;}
.x24{left:182.415333pt;}
.xb{left:187.680000pt;}
.x55{left:195.461165pt;}
.x2{left:198.239584pt;}
.xa{left:204.160000pt;}
.x4e{left:205.081467pt;}
.x25{left:210.155689pt;}
.x56{left:212.119663pt;}
.x6c{left:215.937395pt;}
.x4c{left:235.632629pt;}
.x4b{left:238.616398pt;}
.x6e{left:242.240000pt;}
.x4d{left:243.600994pt;}
.x4{left:247.520000pt;}
.x70{left:250.560000pt;}
.x57{left:254.201380pt;}
.x5c{left:263.453029pt;}
.x45{left:267.985067pt;}
.x46{left:269.261527pt;}
.x48{left:270.119413pt;}
.x47{left:272.043320pt;}
.x6b{left:273.450937pt;}
.x7c{left:275.963743pt;}
.x71{left:287.520000pt;}
.x26{left:291.264681pt;}
.x28{left:292.130247pt;}
.x27{left:298.948787pt;}
.x72{left:303.520000pt;}
.x73{left:306.560000pt;}
.x14{left:312.000704pt;}
.x18{left:313.602656pt;}
.x15{left:317.761184pt;}
.x19{left:319.842560pt;}
.x49{left:322.204933pt;}
.x44{left:323.460674pt;}
.x4a{left:328.177847pt;}
.x58{left:337.992321pt;}
.x74{left:341.440000pt;}
.x75{left:353.280000pt;}
.x76{left:357.440000pt;}
.x6{left:361.120000pt;}
.x35{left:366.455867pt;}
.x5d{left:387.137580pt;}
.x23{left:388.640000pt;}
.x36{left:394.195454pt;}
.x2b{left:400.566240pt;}
.x2f{left:403.434820pt;}
.x2a{left:407.384781pt;}
.x29{left:408.242667pt;}
.x65{left:420.640000pt;}
.x21{left:425.280000pt;}
.x20{left:426.720000pt;}
.x7b{left:434.860771pt;}
.x5a{left:440.534634pt;}
.x59{left:449.501345pt;}
.x67{left:451.199936pt;}
.x1d{left:454.560032pt;}
.xe{left:457.599792pt;}
.x2c{left:460.397054pt;}
.x2e{left:462.328641pt;}
.x5b{left:466.573042pt;}
.x2d{left:469.147181pt;}
.x1a{left:470.720000pt;}
.x37{left:473.616800pt;}
.x39{left:474.482366pt;}
.xf{left:475.999232pt;}
.x38{left:481.300907pt;}
.x7d{left:483.513667pt;}
.x68{left:490.739600pt;}
.x3a{left:495.057800pt;}
.x10{left:496.479648pt;}
.x16{left:497.761664pt;}
.x64{left:506.719600pt;}
.x7e{left:518.098267pt;}
.x6a{left:526.543710pt;}
.x11{left:536.959744pt;}
.x69{left:540.491867pt;}
.x3e{left:566.653246pt;}
.x1e{left:568.959680pt;}
.x5f{left:578.240800pt;}
.x3f{left:579.675138pt;}
.x7f{left:582.052800pt;}
.x3b{left:585.610449pt;}
.x3d{left:587.542036pt;}
.x43{left:590.858375pt;}
.x3c{left:594.360576pt;}
.x1f{left:612.000000pt;}
.x60{left:614.880000pt;}
.x61{left:619.520000pt;}
.x62{left:622.880000pt;}
.x63{left:630.880000pt;}
.x40{left:640.612678pt;}
.x42{left:642.544265pt;}
.x41{left:649.362806pt;}
.x1b{left:653.920160pt;}
.x1c{left:660.640544pt;}
}
